Update für tolino shine eBook-Reader (1. Generation)

Liebe „tolino shine“-Leser,

unser allererster tolino eReader ist seit 6 Jahren Teil vieler leseaffiner Haushalte und erfreut sich nach wie vor reger Nutzung. Um auch zukünftig die Sicherheit und Funktionalität des tolino shine gewährleisten zu können, haben wir uns entschieden, ein Pflicht-Update für den eReader durchzuführen.

Sollte auf Ihrem tolino shine eReader eine veraltete tolino eReader Software-Version installiert sein, wird der Update-Prozess automatisch in Gang gesetzt, sobald Sie Ihren eReader mit dem WLAN verbinden. Das Update ist verpflichtend und kann nicht abgebrochen werden.

Das kostenlose Pflicht-Update ist notwendig, um zukünftig ausschließlich das aktuelle Datenverschlüsselungsprotokoll TLS 1.2 auf dem tolino shine zu nutzen. Die Vorgängerversion ist mittlerweile veraltet und bietet nicht mehr die Sicherheit bei der Verschlüsselung Ihrer Daten, die wir für unsere Produkte anstreben. Das TLS-Protokoll wird für die Authentifizierung und Datenverschlüsselung zwischen verschiedenen Endpunkten benötigt.

Bitte unterstützen Sie uns bei der Aktualisierung der eReader-Software auf Ihrem tolino shine und sorgen Sie dafür, dass Ihr eReader per WLAN mit diesem wichtigen Sicherheits-Update versorgt werden kann.

 

Bitte beachten Sie: dieses Update ist nur für den tolino shine (1. Generation) notwendig und wird auch nur für dieses eReader Modell angesetzt. Es gilt ausdrücklich nicht für den tolino shine 2 bzw. den tolino shine 3.

Sollten Sie Fragen oder Probleme mit dem eReader Update für den tolino shine haben, zögern Sie bitte nicht sich an den Kundenservice Ihres tolino Buchhändlers zu wenden. Die Mitarbeiter werden Ihnen umgehend und kompetent weiterhelfen.

Ihr tolino-Team